package com.bonus.canteen.core.supply.purchase.domain.param;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class DrpGeneratePurPlanDTO {
   @ApiModelProperty("生产计划ID")
   private List<String> productionPlanId;
   @ApiModelProperty("新增采购计划详情")
   private List<DrpGeneratePurPlanDetailDTO> detailDTOList;

   public List<String> getProductionPlanId() {
      return this.productionPlanId;
   }

   public List<DrpGeneratePurPlanDetailDTO> getDetailDTOList() {
      return this.detailDTOList;
   }

   public void setProductionPlanId(final List<String> productionPlanId) {
      this.productionPlanId = productionPlanId;
   }

   public void setDetailDTOList(final List<DrpGeneratePurPlanDetailDTO> detailDTOList) {
      this.detailDTOList = detailDTOList;
   }
}
